data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Організування конгресів і торговельних виставок
    id: '82.30'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля фармацевтичними товарами в спеціалізованих магазинах
    id: '47.73'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Рекламні агентства
    id: '73.11'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61204'
    streetAddress: Україна, 61204, Харківська обл., місто Харків, ПРОСПЕКТ ЛЮДВІГА
      СВОБОДИ, будинок 46- В, квартира 79
  founders:
  - address:
      countryName: Кіпр
      postalCode: '4533'
      streetAddress: Кіпр, 4533, ЕМЕЗУНТОС ,145, ПАЛЕМІСОС КОМПЛЕКС 1, 2-Й ПОВЕРХ,
        КІМН./ОФІС 1 ПАРЕКЛІСІЯ (ТУРИСТИЧНА ЗОНА),ЛІМАСОЛ
    capital: 125000
    name: САЛДУС ЛТД (SALDUS  LTD)
    role: 4
    role_text: засновник
  identification:
    id: '25184975'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТОМАШ"
    scheme: UA-EDR
  management: ЗБОРИ ЗАСНОВНИКІВ
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 19955563f59d43a68e3b561113358e88
  sourceDate: '2022-07-08T03:03:45+00:00'
  sourceRequests:
  - req-0ab15b3a-4fa1-431b-8784-337814a093c7
  version: 2.0.0
